from setuptools import setup, find_packages

setup(
	name='ml_uploads',
	version='0.1.0',
	description='Módulo para subir archivos a un servidor con opciones personalizadas.',
	author='Marco Antonio Molina Leija',
	author_email='marcomolinaleija@hotmail.com',
	packages=find_packages(),
	license='MIT',
	long_description=open('README.md').read(),
	long_description_content_type='text/markdown',
	install_requires=[
		'requests',
		'requests-toolbelt'
	],
	classifiers=[
		'Programming Language :: Python :: 3',
		'Operating System :: OS Independent',
	],
	python_requires='>=3.6',
)